.icon svg {
    width: 24px;
    height: 24px;
    vertical-align: bottom;
    fill: currentColor;
    margin-right: 5px;
}

.editor-voice-box {
    background-color: #f4f9ff;
    border: 2px solid #dcebfb;
    border-radius: 8px;
    padding: 20px;
    margin: 30px 0;
    position: relative;
}
.editor-voice-title {
    font-weight: bold;
    color: #0056b3;
    font-size: 18px;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    border-bottom: 1px dashed #b6d5f5;
    padding-bottom: 10px;
}
.editor-voice-content p {
    margin-bottom: 10px;
    line-height: 1.6;
    font-size: 15px;
    color: #333;
}
.editor-voice-content p:last-child {
    margin-bottom: 0;
}

.editor-voice-box.good {
    background-color: #fff9f0;
    border-color: #fce8cc;
}
.editor-voice-box.good .editor-voice-title {
    color: #d35400;
    border-bottom: 1px dashed #f5cba7;
}

.alert-box {
    background-color: #fffbe6;
    border: 2px solid #ffe58f;
    border-radius: 8px;
    padding: 20px;
    margin: 30px 0;
    color: #594214;
}
.alert-title {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 10px;
    color: #d48806;
    display: flex;
    align-items: center;
}
.alert-box p {
    margin-bottom: 10px;
    line-height: 1.6;
    font-size: 14px;
}
.alert-box p:last-child {
    margin-bottom: 0;
}

/*20260316*/
body .addParts01 .block .box-body .ttl.kaigyou {
    display: block;
}

#contents .addParts01 .block .box-body div p.sansyou {
    margin-top: 10px;
    line-height: 1.3;
}

/*20260317*/
sup.lp_sup {
    top: 0.5em;
}

/*----------------------------------------------------
    共通css
----------------------------------------------------*/

h2 a, h3 a, h4 a, h5 a, .caption a {
    pointer-events: none !important;
    background-image: none !important;
    text-decoration: none !important;
}
h2 a:after, h3 a:after, h4 a:after, h5 a:after {
    display: none !important;
}
#contents .btn-internal a {
    display: none;
}
#contents .btn-internal.down a {
    display: block;
}
#contents .btn-internal.up a {
    display: block;
}
.blind {
    display: none;
}


/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 600px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/



}/*////////////////////PC用CSSここまで///////////////////*/



/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 599px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/



}/*////////////////////SP用CSSここまで///////////////////*/